### Virtual Method

# Gio VolumeMonitor get_mounts

#### Declaration [src]

    GList*
    get_mounts (
      GVolumeMonitor* volume_monitor
    )

#### Description [src]

Gets a list of the mounts on the system.

The returned list should be freed with g_list_free(), after its elements have been unreffed with g_object_unref().

#### Return value

Type: A list of `GMount*`

A `GList` of `GMount` objects.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.